use_frameworks!

abstract_target ‘iOSApp' do
	platform :ios, '10.0'

pod 'Marshal', '~> 1.2’
pod 'RTCoreDataStack', :git => 'https://github.com/radianttap/RTSwiftCoreDataStack.git'
pod 'SwiftyOAuth', :git => 'https://github.com/radianttap/SwiftyOAuth.git'
pod 'Kingfisher'

 # Targets
	target ‘Spotifier’
end
